# /etc/veeam/ku-veeam.cfg
#
# ::do_not_edit::
# ::maintainer::

# settings created from kusa-db
#
# - veeam-agent.directories
# - veeam-agent.excludedirs
# - veeam-agent.excludemasks
#
directories=::veeam-agent.directories::
excludedirs=::veeam-agent.excludedirs::
excludemasks=::veeam-agent.excludemasks::

# n. of days to keep
#
#  - veeam-agent.maxdays
#
maxdays="::veeam-agent.maxdays::"

# - veeam-agent.job_name
# - veeam-repo.repo_name
#
job_name="::veeam-agent.job_name::"
repo_name=::veeam-repo.repo_name::

# /etc/veeam/ku-veeam.cfg (eof)
